[Desktop Entry]
Exec=kmobile
Icon=kmobile
Type=Application
X-DocPath=kmobile/index.html
Terminal=false

Name=KMobile

GenericName=Manage Mobile Devices

Comment=A TDE Mobile Devices Manager

X-TDE-StartupNotify=false
X-DCOP-ServiceType=Unique
# X-TDE-autostart-after=panel
# X-TDE-Library=kmobile_panelapplet
# X-TDE-UniqueApplet=true
# # X-TDE-autostart-condition=kmobilerc:General:AutoStart:true
Categories=Qt;TDE;Utility;Telephony;X-TDE-Utilities-Peripherals;
